## tryton-modules-account 6.0.11

=== debian/changelog ===
tryton-modules-account (6.0.11-1) unstable; urgency=medium

  * Merging upstream version 6.0.11.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Jun 2022 10:53:56 +0200
