## tryton-modules-account 6.0.13

=== debian/changelog ===
tryton-modules-account (6.0.13-1) unstable; urgency=medium

  * Merging upstream version 6.0.13.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Sep 2022 10:24:03 +0200
