## tryton-modules-account 6.0.15

=== debian/changelog ===
tryton-modules-account (6.0.15-1) unstable; urgency=medium

  * Merging upstream version 6.0.15.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 26 Feb 2023 14:36:25 +0100
