## tryton-modules-account 6.0.17

=== debian/changelog ===
tryton-modules-account (6.0.17-1) unstable; urgency=medium

  * Merging upstream version 6.0.17.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Jun 2023 14:52:13 +0200
