## tryton-modules-account 6.0.18

=== debian/changelog ===
tryton-modules-account (6.0.18-1) unstable; urgency=medium

  * Merging upstream version 6.0.18.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 16 Oct 2023 13:08:21 +0200
