## tryton-modules-account 6.0.21

=== debian/changelog ===
tryton-modules-account (6.0.21-1) unstable; urgency=medium

  * Merging upstream version 6.0.21.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 11 Jan 2024 12:08:31 +0100
