## tryton-modules-account 6.0.23

=== debian/changelog ===
tryton-modules-account (6.0.23-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Merging upstream version 6.0.23.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 11:16:42 +0200
