## tryton-modules-account 6.0.24

=== debian/changelog ===
tryton-modules-account (6.0.24-1) unstable; urgency=medium

  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.24.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 03 May 2024 12:17:15 +0200
