## tryton-modules-account 6.0.26

=== debian/changelog ===
tryton-modules-account (6.0.26-1) unstable; urgency=medium

  * Merging upstream version 6.0.26.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Jul 2024 10:52:38 +0200
