## tryton-modules-account 6.0.27

=== debian/changelog ===
tryton-modules-account (6.0.27-1) unstable; urgency=medium

  * Merging upstream version 6.0.27.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Sep 2024 14:09:39 +0200
