## tryton-modules-account 7.0.12

=== debian/changelog ===
tryton-modules-account (7.0.12-3) unstable; urgency=medium

  * Use unittest.discover to run autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 12:55:14 +0200

tryton-modules-account (7.0.12-2) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:17 +0200

tryton-modules-account (7.0.12-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083808).
  * Merging upstream version 7.0.12.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 18 Oct 2024 12:10:59 +0200
