## tryton-modules-account 7.0.15

=== debian/changelog ===
tryton-modules-account (7.0.15-1) unstable; urgency=medium

  * Merging upstream version 7.0.15.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 14:40:00 +0100
