## tryton-modules-account 7.0.16

=== debian/changelog ===
tryton-modules-account (7.0.16-1) unstable; urgency=medium

  * Merging upstream version 7.0.16.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Jan 2025 11:29:03 +0100
