## tryton-modules-account 7.0.18

=== debian/changelog ===
tryton-modules-account (7.0.18-1) unstable; urgency=medium

  * Merging upstream version 7.0.18.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Mar 2025 11:55:31 +0100
