## tryton-modules-account 7.0.19

=== debian/changelog ===
tryton-modules-account (7.0.19-1) unstable; urgency=medium

  * Merging upstream version 7.0.19.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 28 Apr 2025 09:05:12 +0200
