## tryton-modules-account 7.0.22

=== debian/changelog ===
tryton-modules-account (7.0.22-1) unstable; urgency=medium

  * Merging upstream version 7.0.22.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2025 11:22:47 +0200

tryton-modules-account (7.0.21-1) unstable; urgency=medium

  * Merging upstream version 7.0.21.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 19:03:26 +0200
