## tryton-modules-account 7.0.23

=== debian/changelog ===
tryton-modules-account (7.0.23-1) unstable; urgency=medium

  * Merging upstream version 7.0.23.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 11:45:21 +0100
